### Method

# Adw TabOverview get_extra_drag_preferred_action

since: 1.4

#### Declaration [src]

    GdkDragAction
    adw_tab_overview_get_extra_drag_preferred_action (
      AdwTabOverview* self
    )

#### Description [src]

Gets the current action during a drop on the extra_drop_target.

Available since: 1.4

Gets property | `Adw.TabOverview:extra-drag-preferred-action`

#### Return value

Type: `GdkDragAction`

The drag action of the current drop.